B4PPC automatic loads net2 ?

Put Claude

Active Member
Licensed User
hi,

I have a app that shows the NET version it use (NET 1.xx)...
From B4PPC 8.5 that app shows now NET 2.xx , I look at the config file, and I think it loads NET 2 automatic...
What may I do to work with NET 1 again...

Put Claude Belgium
 

alfcen

Well-Known Member
Licensed User
Hi Put,

I haven' tested it but please try and edit the config file.

from Standard
B4X:
<configuration> 
<startup> 
    <supportedRuntime version="v2.0.7045"/> 
    <supportedRuntime version="v2.0.6129"/> 
    <supportedRuntime version="v2.0.5238"/> 
    <supportedRuntime version="v1.0.4292"/> 
    <supportedRuntime version="v1.0.3316"/> 
    <supportedRuntime version="v1.0.3111"/> 
    <supportedRuntime version="v1.0.2268"/> 
  </startup> 
</configuration>
to New
B4X:
<configuration> 
  <startup> 
    <supportedRuntime version="v1.0.4292"/> 
    <supportedRuntime version="v1.0.3316"/> 
    <supportedRuntime version="v1.0.3111"/> 
    <supportedRuntime version="v1.0.2268"/> 
  </startup>
</configuration>
 

Put Claude

Active Member
Licensed User
hi,

rename Dbasic.exe.... and desktopconfigxxx did the job, I am back in NET 1 again...
thanks...

Put Claude Belgium
 
Top